Loading...
Searching...
No Matches
rms.h File Reference
`#include "platform.h"`
`#include "functional.h"`
`#include "type_traits.h"`
`#include <math.h>`
`#include <stdint.h>`

Go to the source code of this file.

## Classes

struct | etl::private_rms::rms_traits< TInput, TCalc >
| Types for generic correlation. More...
struct | etl::private_rms::rms_traits< float, TCalc >
| Types for float correlation. More...
struct | etl::private_rms::rms_traits< double, TCalc >
| Types for double correlation. More...
class | etl::rms< TInput, TCalc >
| Standard Deviation. More...

## Namespaces

namespace | etl